/* CSS Document by Chris Vine [14 December 2007]
Copyright Digitise Internet Business Solutions Ltd. All Rights Reserved.
1. Any amendments to Section 1 and 2 made has to be reviewed and approved by Digitise
2. Digitise believes in the "tried and true", please think of all consequences before adding new pieces of CSS.

::Notes::
- If there are any errors please inform Digitise.

::Developers::
Please place extra CSS at appropriate sections

::Sections::
Section 1: Default HTML Tag CSS
Section 2: Custom HTML Tag CSS

Section 1: Default HTML Tag CSS : START */
body {
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	background-image:url(/images/bg.gif);
	background-position:top;
	background-repeat:repeat-x;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
	color:#555555;
}

img {
	margin:0;
	padding:0;
	border:none;
}

#content a {
	color:#869873;
	text-decoration:underline;
}

#content a:hover {
	background-color:#ebf0e5;
	border-bottom:1px dotted #869873;
	text-decoration:none;
}

#wrapper {
	margin:0 auto;
	width:950px;
	padding:0 10px;
	background-color:#FFFFFF;
}

#logo{
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	width:950px;
	height:156px;
	background-image:url(/images/logorowbg.gif);
	background-position:top right;
	background-repeat:no-repeat;
}

#menu {
	margin:0;
	padding:0 0 8px 0;
	width:950px;
	font-size:12px;
	font-weight:bold;
	height:26px;
}

#menu ul { 
	margin:0;
	padding:5px 0 0 0;
	border-top:1px dotted #e7eae3;
}

#menu ul li {
	display:inline;
	padding:0 20px;
}

#menu ul li a{
	color:#869873;
	text-decoration:none;
}

#menu ul li a span:hover{
	color:#869873;
	text-decoration:none;
	padding-bottom:5px;
	border-bottom:6px solid #869873;
}

#header {
	background-color:#FFFFFF;
	width:950px;
}

#leftcolumn {
	background-image:url(/images/leftcolumnbg.gif);
	background-position:top left;
	background-repeat:no-repeat;
	width:229px;
}

#leftcolumn div {
	padding-top:15px;
	padding-bottom:35px;
}

#leftcolumn div p {
	padding:5px 10px;
	font-size:11px;
	color:#7a8d67;
}

#leftcolumn a.voucherlink {
	color: #869873;
	text-decoration: underline;
}

#leftcolumn a.voucherlink:hover{
	background-color: #ebf0e5;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #869873;
	text-decoration: none;
}

#leftcolumn, #content{
	float:left;
}

#content {
	width:691px;
	padding:15px 15px;
}



#imagecloumn {
	padding-top:70px;
	float:right;
	width:230px;
}


h1 {
	color:#869873;
	font-size:17px;
	background-image:url(/images/h1bg.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:40px;
	padding-top:2px;
	height:35px;
	line-height:32px;
}

h2 {
	padding:0;
	margin:0;
	color:#869873;
	font-size:15px;
}

h3 {
	padding:0;
	margin:0;
	color:#869873;
	font-size:13px;
}

h4 {
	padding:0;
	margin:0;
	color:#869873;
	font-size:12px;
	font-weight:bold;
}

#footerrow{
	width:950px;
	font-size:10px;
	color:#869873;
	padding-top:20px;
	padding-bottom:3px;
	clear:both;
}

#footerrow div {
	background-color:#e1e5dc;
	float:left;
	padding:20px 5px;
}

#backtotop  {
	width:214px;
}
#backtotop a {
	padding-left:15px;
	color:#869873;
	text-decoration:none;
}

#backtotop a:hover {
	padding-left:15px;
	color:#869873;
	text-decoration:underline;
}

#footer {
	width:716px;
	text-align:right;
}

#footer a{
	padding-right:5px;
	color:#869873;
	text-decoration:none;
}

#footer a:hover{
	padding-right:5px;
	color:#869873;
	text-decoration:underline;
}

#addressrow {
	width:950px;
	border-top:25px solid #869873;
	font-size:10px;
	color:#869873;
	clear:both;
}

#addressrow div {
	float:left;
	padding-top:10px;
	padding-bottom:10px;
}
#address {
	width:696px;
	padding-left:15px;
}

#address a {
	color:#869873;
	text-decoration:none;
}
#address a:hover {
	text-decoration:underline;
}
#terms {
	text-align:right;
}

#terms a {
	color:#869873;
	text-decoration:none;
}
#terms a:hover {
	text-decoration:underline;
}

/* google map component */
#amtc_option_0 div{
	text-align:center;
	width:58px;
	height:16px;
}
#amtc_option_1 div{
	text-align:center;
	width:58px;
	height:16px;
}

#amtc_option_2 div{
	text-align:center;
	width:58px;
	height:16px;
}
/* end of google map component */



/* End */

